.form-indicator-create {
  .ngx-datepicker-calendar-container {
    z-index: 3001;
  }

  .date-release {
    input.e-input {
      height: 43px !important;
    }
  }

  .note-dropdown-menu {
    min-width: 348px !important;
  }

  .note-color-reset,
  .note-color-select {
    margin: 0 !important;
    height: 15px;
  }
}

/* stylelint-disable no-descending-specificity */
/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .form-indicator-create {
  .accordion-indicator-create {
    &.t-accordion {
      .t-accordion-item {
        border-color: #e7e8e9 !important;

        .t-accordion-button {
          padding-right: 36px !important;

          &:not(.t-collapsed) {
            color: inherit !important;
          }
        }

        .t-accordion-body {
          border-top: 0;
        }
      }
    }
  }
}

/* stylelint-disable-next-line selector-class-pattern */
:host ::ng-deep .ck-editor__editable_inline {
  min-height: 200px;
}
